.teaser_text p,
.teaser_text li,
.teaser_text a {
    font-size: 1.25rem;
    line-height: 1.8;
}

.text-right .button-group {
    -webkit-box-pack:end;
    -webkit-justify-content:flex-end;
    -ms-flex-pack:end;
    justify-content:flex-end;
}
@media screen and (min-width: 40em){
    .medium-text-right .button-group {
        -webkit-box-pack:end;
        -webkit-justify-content:flex-end;
        -ms-flex-pack:end;
        justify-content:flex-end;
    }
}
@media screen and (min-width: 64em){
    .large-text-right .button-group {
        -webkit-box-pack:end;
        -webkit-justify-content:flex-end;
        -ms-flex-pack:end;
        justify-content:flex-end;
    }
}


/****************************************************************************
 * Kulinarik Teaser
 ****************************************************************************/
.content_section.custom_kulinarik_teaser  {
    overflow: hidden;
}
.custom_kulinarik_teaser .listing .item {
    position: relative;
    padding: 2rem 0.9375rem;
}

.custom_kulinarik_teaser .listing .item:first-child .button,
.custom_kulinarik_teaser .listing .item:first-child .button:visited {
	background-color: #E6007E;
	border:none;
}
.custom_kulinarik_teaser .listing .item:first-child .button:hover,
.custom_kulinarik_teaser .listing .item:first-child .button:focus {
		background-color: #870F54;
	color:#fff;
}


.custom_kulinarik_teaser .listing .item:last-child .button,
.custom_kulinarik_teaser .listing .item:last-child .button:visited {
	background-color: #2d3328;
	border-color:#2d3328;
}
.custom_kulinarik_teaser .listing .item:last-child .button:hover,
.custom_kulinarik_teaser .listing .item:last-child .button:focus {
	color:#ffffff;
	border: 0.0625rem solid #ffffff;
}

.custom_kulinarik_teaser .listing .item .item_inner {
    position: relative;
    z-index: 20;;
}
.custom_kulinarik_teaser .listing .item:nth-child(1):after {
    content: ''; position: absolute; top: 0; left: -40vw; right: -999rem;
    bottom: 0; width: auto; height: auto; z-index: 1;
    background: url(../img/grey-camo-pattern.png) no-repeat;
    background-size: cover;
}

.custom_kulinarik_teaser .listing .item:nth-child(2):after {
    content: ''; position: absolute; top: 0; left: -999rem; right: -999rem;
    bottom: 0; width: auto; height: auto; z-index: 1;
    background-color: #605743;
}
.custom_kulinarik_teaser .listing .item:nth-child(3):after {
    content: ''; position: absolute; top: 0; left: -999rem; right: -999rem;
    bottom: 0; width: auto; height: auto; z-index: 1;
    background-color: #596C42;
}
.custom_kulinarik_teaser .listing .item:nth-child(4) {
    color: #A5956C;
}
.custom_kulinarik_teaser .listing .item:nth-child(4):after {
    content: ''; position: absolute; top: 0; left: -999rem; right: -999rem;
    bottom: 0; width: auto; height: auto; z-index: 1;
    background-color: #2D3328;
}



@media screen and (min-width: 40em){
    /****************************************************************************
    * Kulinarik Teaser
    ****************************************************************************/
    .custom_kulinarik_teaser .listing .item:nth-child(1) {
        padding-right: 2.9375rem;
    }
    .custom_kulinarik_teaser .listing .item:nth-child(1):after {
        right: 0;
    }
    
    .custom_kulinarik_teaser .listing .item:nth-child(2) {
        padding-left: 2.9375rem;
    }
    .custom_kulinarik_teaser .listing .item:nth-child(2):after {
        left: 0;
    }

    .custom_kulinarik_teaser .listing .item:nth-child(3) {
        padding-right: 2.9375rem;
    }
    .custom_kulinarik_teaser .listing .item:nth-child(3):after {
        right: 0;
    }
    
    .custom_kulinarik_teaser .listing .item:nth-child(4) {
        padding-left: 2.9375rem;
    }
    .custom_kulinarik_teaser .listing .item:nth-child(4):after {
        left: 0;
    }
}


@media screen and (min-width: 64em){
    /****************************************************************************
    * Home Teaser
    ****************************************************************************/
    .custom_kulinarik_teaser .listing .item {
        padding: 4rem 0.9375rem;
    }
    .custom_kulinarik_teaser .listing .item:nth-child(1) {
        padding-right: 4.9375rem;
    }

    .custom_kulinarik_teaser .listing .item:nth-child(2) {
        padding-left: 4.9375rem;
    }

    .custom_kulinarik_teaser .listing .item:nth-child(3) {
        padding-right: 4.9375rem;
    }
    
    .custom_kulinarik_teaser .listing .item:nth-child(4) {
        padding-left: 4.9375rem;
    }

}
/****************************************************************************
* Hornox
****************************************************************************/
#hornox-slider .multicontent_slider:after {
	content: '';
    position: absolute;
    background: url(https://www.hotelgluecksschmiede.at/wp-content/uploads/2022/12/HornOX_HAUPTLOGO_white-1.svg) no-repeat;
    background-size: contain;
	background-position:center;
    top: 20%;
	bottom:20%;
    right:0;
	left:0;
    width: auto;
    height: auto;
	z-index:100;
}


@media screen and (min-width: 40em){
	#hornox-slider .multicontent_slider:after {
		right: 33%;
		left:33%;
	}
}

/****************************************************************************
* Fuhrmannstube
****************************************************************************/
#fuhrmannstube-slider .multicontent_slider:after {
	content: '';
    position: absolute;
    background: url(../img/hotel-gluecksschmiede-fuhrmannstube-white.svg) no-repeat;
    background-size: contain;
	background-position:center;
    top: 20%;
	bottom:20%;
    right:0;
	left:0;
    width: auto;
    height: auto;
	z-index:100;
}


@media screen and (min-width: 40em){
	#fuhrmannstube-slider .multicontent_slider:after {
		right: 33%;
		left:33%;
	}
}


/****************************************************************************
* Image Slider Trenner
****************************************************************************/
/*.image_slider_trenner .item {
	width: 100%; padding: 0 0 56.25%; position: relative;
	display: block;
}*/

.image_slider_trenner .slick-list {
	min-width: 100%;
}

.image_slider_trenner .item {
	position: relative; padding: 0;
}
.image_slider_trenner .item_inner {
	margin: 0;  width: 100%; padding: 0 0 56.25%; position: relative;
	display: block;
}
image_slider_trenner .item_image {
	position: absolute; top: 0; left: 0;
	width: 100%; height: 100%; padding: 0;
}
.image_slider_trenner .item_image .data_ratio,
.image_slider_trenner .item_image [data_ratio] {
	position: absolute; top: 0; left: 0;
	width: 100%; height: 100%;
}
.image_slider_trenner .item_image .data_ratio:before,
.image_slider_trenner .item_image [data_ratio]:before {
	content: none;
}

